@charset "utf-8";

header {
    width:100% !important; 
    height:60px !important;
    min-width:inherit !important;  
	background-size: cover;
}
header img {
    max-width: 100% !important;
    height: auto !important;
}
header #SiteTitle {
    padding:0 0 0 15px !important;
}
#headerMenu {
    width:auto !important;
    margin:0 !important;
}
#footerMenu ul { 
    column-count: 1;
}
main article {
    float:none !important;
    width:auto !important;
    min-width: inherit !important;
    margin:0 !important;
}
article section {
    width:95% !important;
}

#introduction {
    width:98% !important;
    top:12vw !important;
    left:10px !important;
    margin:0 0 130px 0;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
}
#introduction p {
    font-size:0.85em !important;
    padding:0 !important;
}

.lead {
    width:100%;
}
.interview p {
    width:auto;
}
.interview .voice_cut {
    width: auto;
    position: inherit;
    top:inherit;
    right:inherit;
}
.interview .voice_cut td {
    display: table-cell;
    width:auto;
}

/* rayout */
.view_2col {
  	grid-template-columns: minmax(auto, 100%) !important;
}
.column3 {
  	grid-template-columns: minmax(auto, 100%) !important;
}
/* search area box */
/*
.formarea {
    margin:0 !important;
    padding:10px 15px 5px 10px !important;
    height:auto !important;
    min-width:inherit !important;

}
.formarea .formblock {
    float:none !important;
}
#searchArea {
	opacity : 0.9;
	position : absolute !important;
	left : 0 !important;
	top : inherit !important;
    margin: 0 !important;
	z-index : 50;
    display: none;
}*/


/* menu - Top */
#TopMenu {
    width:100% !important;
    height:auto !important;
    position :inherit !important;
    background:none !important;
    z-index: 900 !important;
    top:0 !important;
    left:0 !important;
}

#TopMenu ul {
	list-style-type : none;
    background: #011b3c;
	opacity : 0.9;
	position : absolute;
	left : 0 !important;
	top : 0 !important;
    margin: 0 !important;
    min-width:inherit !important;
	z-index : 990;
	display : none;
}

#TopMenu ul li {
	text-align : center;
    float:left !important; 
    display: block !important;
    width:100% !important;
}

#TopMenu ul li a {
	text-decoration : none;
	display : block;
	padding : 15px 0;
    background:none !important;
    color:#fff;
    margin:0;
}

#TopMenu ul li a:hover {
    background-color: rgba(0,0,0,0.8) !important;
    color:white;

}

div#sp-icon {
	width : 80px;
	height : 80px;
	position : absolute;
	right : 0px;
	top : -10px;
	z-index : 999;
}

div#sp-icon:hover {
	cursor : pointer;
	opacity : 0.7;
}

div#sp-icon span,
div#sp-icon span:before,
div#sp-icon span:after {
	display : inline-block;
	width : 30px;
	height : 3px;
	background : #fff;
	transition-property : transform;
	transition-duration : 0.3s;
}

div#sp-icon span {
	position : absolute;
	left : 50%;
	top : 50%;
	transform : translate( -50%, -50% );
}

div#sp-icon span:before {
	content : "";
	position : absolute;
	transform : translateY( -10px ) rotate( 0deg );
}

div#sp-icon span:after {
	content : "";
	position : absolute;
	transform : translateY( 10px ) rotate( 0deg );
}

div.sp-close span {
	background : transparent !important;
}
div.sp-close span:before {
	transform : rotate( 45deg ) !important;
}
div.sp-close span:after {
	transform : rotate( -45deg ) !important;
}
div.sp-close2 span {
	background : #000 !important;
}


div#sp-icon-sch {
	width : 40px;
	height : 80px;
	position : absolute;
	right : 75px;
	top : -10px;
	z-index : 899;
}
div#sp-icon-sch:hover {
	cursor : pointer;
	opacity : 0.7;
}
div#sp-icon-sch span {
  position: absolute;
  width: 38px;
  height: 38px;
  top: calc(50% - 19px);
  right: 0;
  border-radius: 4px;
  background:#4B803B;
}
div#sp-icon-sch span::before {
  position: absolute;
  content: '';
  width: 15px;
  height: 15px;
  top: calc(50% - 9px);
  left: calc(50% - 9px);
  border-radius: 50%;
  box-shadow: 0 0 0 3px #fff;
}
div#sp-icon-sch span::after {
  position: absolute;
  content: '';
  width: 8px;
  height: 6px;
  top: calc(50% + 6px);
  left: calc(50% + 2px);
  border-top: solid 3px #fff;
  transform: rotate(45deg);
}
